.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d0f4ad13-05ab-e71d-0baa-f8e4fbaa4edf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0f4ad13-05ab-e71d-0baa-f8e4fbaa4edf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1760e9f3-2bc8-6ad8-ec43-f8a9fa28f480 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1760e9f3-2bc8-6ad8-ec43-f8a9fa28f480) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb5be823-8423-c7e5-81e0-fcbdb2e1704b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb5be823-8423-c7e5-81e0-fcbdb2e1704b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7876e87-4145-a36c-bd71-bc32b81c7153 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7876e87-4145-a36c-bd71-bc32b81c7153) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97276380-9eac-ffc3-8899-715da06891e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97276380-9eac-ffc3-8899-715da06891e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7f206c5-2979-5a7f-7a70-5a5788cef967 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7f206c5-2979-5a7f-7a70-5a5788cef967) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8471d134-1b20-790f-b429-768a22c784bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8471d134-1b20-790f-b429-768a22c784bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-908835f0-6d49-6003-4055-823d28a3b216 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-908835f0-6d49-6003-4055-823d28a3b216) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecf81e3b-37f4-4e49-6818-8399778086c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecf81e3b-37f4-4e49-6818-8399778086c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd284dc1-3c53-aa5c-872b-211e13cdd3ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd284dc1-3c53-aa5c-872b-211e13cdd3ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0bda244e-cd9e-3cb6-b40c-cd150080c4ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bda244e-cd9e-3cb6-b40c-cd150080c4ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1760e9f3-2bc8-6ad8-ec43-f8a9fa28f480 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}